datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Lentelėje nėra duomenų'
        info: 'Rodomi įrašai nuo _START_ iki _END_ iš _TOTAL_ įrašų'
        infoEmpty: 'Rodomi įrašai nuo 0 iki 0 iš 0'
        infoFiltered: '(atrinkta iš _MAX_ įrašų)'
        infoPostFix: ''
        infoThousands: ' '
        lengthMenu: 'Rodyti _MENU_ įrašus'
        loadingRecords: Įkeliama...
        processing: Apdorojama...
        search: 'Ieškoti:'
        thousands: ' '
        url: ''
        zeroRecords: 'Įrašų nerasta'
        paginate:
            first: Pirmas
            previous: Ankstesnis
            next: Tolimesnis
            last: Paskutinis
